{ pkgs, ... }:
{
  programs = {
    steam = {
      enable = true;
      remotePlay.openFirewall = true;
      dedicatedServer.openFirewall = false;
      gamescopeSession.enable = false;
      extraPackages = with pkgs; [
        steamtinkerlaunch
      ];
      extraCompatPackages = with pkgs; [
        steamtinkerlaunch
      ];
    };
    gamescope = {
      enable = true;
      capSysNice = true;
    };
  };
  environment.systemPackages = with pkgs; [
    steamtinkerlaunch
    protonup-qt
  ];
}
